{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "systemische-modelle-soziale-arbeit",
  "title": "Systemische Modelle für die Soziale Arbeit – Ein integratives Lehrbuch für Theorie und Praxis",
  "pdfPath": "Systemische-Modelle-Soziale-Arbeit.pdf",
  "markdownPath": "missing.md",
  "pageIndexPath": "missing.json",
  "pageCount": 706,
  "startPage": 0
}
